### Method

# EDataServerUI4 RemindersWidget get_settings

since: 3.30

#### Declaration [src]

    GSettings*
    e_reminders_widget_get_settings (
      ERemindersWidget* reminders
    )

#### Description

No description available.

Available since: 3.30

#### Return value

Type: `GSettings`

A `GSettings` pointing to org.gnome.evolution-data-server.calendar used by the `reminders` widget.

The returned data is owned by the instance.